#wa-compsubpage-l0jhpck55vwad4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#343434;padding:0px 0px 0px 0px;}
#wa-compsubpage-l0jhpck55vwad4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l0jhpck55vwad4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-l0jhpck55vwcn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#343434;padding:0px 0px 0px 0px;}
#wa-compsubpage-l0jhpck55vwcn4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l0jhpck55vwcn4>.wa-container-vspacer {height:0px;}
#wa-comptext-j6pd7le830s0zc {background-color:#343434;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6pd7le830s2uo {background-color:#343434;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0jhpck55uhdzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-l0jhpck58a1y5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l0jhpck58a1y5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-l0jhpck58a1y5c>.wa-container-vspacer {height:0px;}
#wa-container-l0jhpck58a1z1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l0jhpck58a1z1k>.row>.clearfix {margin-bottom:0px;}
#wa-container-l0jhpck58a1z1k>.wa-container-vspacer {height:0px;}
#wa-container-l0jhpck58a20u0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-l0jhpck58a20u0>.row>.clearfix {margin-bottom:0px;}
#wa-container-l0jhpck58a20u0>.wa-container-vspacer {height:0px;}
#wa-container-l0jhpck58a21q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#343434;padding:10px 20px 10px 20px;}
#wa-container-l0jhpck58a21q8>.row>.clearfix {margin-bottom:0px;}
#wa-container-l0jhpck58a21q8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-l0jhpck58a21q8 {background-color:#343434;}
#wa-row-j6pd7lap24jmp4 {margin:0px 0px;}
#wa-row-j6pd7lap24jmp4>div {padding: 0px 0px;}
#wa-row-j6pd7le824jiug {margin:0px 0px;}
#wa-row-j6pd7le824jiug>div {padding: 0px 0px;}
#wa-row-j6pd7le824jmeg {margin:0px 0px;}
#wa-row-j6pd7le824jmeg>div {padding: 0px 0px;}
#wa-row-j6pd7le827v9pc>.wa-item-rowspacer {height:50px;}
#wa-row-l0jhpck5623voo {margin:0px 0px;}
#wa-row-l0jhpck5623voo>div {padding: 0px 0px;}
#wa-row-l0jhpck5623vv4 {margin:0px 0px;}
#wa-row-l0jhpck5623vv4>div {padding: 0px 0px;}
#wa-row-l0jhpck5623w1k {margin:0px 0px;}
#wa-row-l0jhpck5623w1k>div {padding: 0px 0px;}
#wa-row-l0jhpck5623weg {margin:0px 0px;}
#wa-row-l0jhpck5623weg>div {padding: 0px 0px;}
#wa-row-l0jhpck5623wkw {margin:0px 0px;}
#wa-row-l0jhpck5623wkw>div {padding: 0px 0px;}
#wa-row-l0jhpck58bzm6w>.wa-item-rowspacer {height:300px;}
#wa-row-l0jhpck58bzmco>.wa-item-rowspacer {height:50px;}
#wa-sub-container-l0jhpck58a1i1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.701961);padding:0px 0px 0px 0px;}
#wa-sub-container-l0jhpck58a1i1c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l0jhpck58a1i1c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6pd7lap281xug] .dropdown-menu {background-color:#343434;}
[id^=wa-compmenu-j6pd7lap281xug] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6pd7lap281xug] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-brand, [id^=wa-compmenu-j6pd7lap281xug].navbar-nav li a, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#ffffff;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#006ffc;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .open > a:focus {color:#517ea7; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-toggle .icon-bar {background-color:#3180a9;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6pd7lap281xug].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j6pd7lap281xug] .wa-brand-logo {padding-right:46px;}
[id^=wa-compmenu-j6pd7lap281xug] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6pd7lap281xug].navbar-fixed-top .navbar {background-color:#343434;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6pd7lap24jmp4 {margin:0px 0px;}
#wa-row-j6pd7lap24jmp4>div {padding: 0px 0px;}
#wa-row-j6pd7le824jiug {margin:0px 0px;}
#wa-row-j6pd7le824jiug>div {padding: 0px 0px;}
#wa-row-j6pd7le824jmeg {margin:0px 0px;}
#wa-row-j6pd7le824jmeg>div {padding: 0px 0px;}
#wa-row-l0jhpck5623voo {margin:0px 0px;}
#wa-row-l0jhpck5623voo>div {padding: 0px 0px;}
#wa-row-l0jhpck5623vv4 {margin:0px 0px;}
#wa-row-l0jhpck5623vv4>div {padding: 0px 0px;}
#wa-row-l0jhpck5623w1k {margin:0px 0px;}
#wa-row-l0jhpck5623w1k>div {padding: 0px 0px;}
#wa-row-l0jhpck5623weg {margin:0px 0px;}
#wa-row-l0jhpck5623weg>div {padding: 0px 0px;}
#wa-row-l0jhpck5623wkw {margin:0px 0px;}
#wa-row-l0jhpck5623wkw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6pd7lap24jmp4 {margin:0px 0px;}
#wa-row-j6pd7lap24jmp4>div {padding: 0px 0px;}
#wa-row-j6pd7le824jiug {margin:0px 0px;}
#wa-row-j6pd7le824jiug>div {padding: 0px 0px;}
#wa-row-j6pd7le824jmeg {margin:0px 0px;}
#wa-row-j6pd7le824jmeg>div {padding: 0px 0px;}
#wa-row-l0jhpck5623voo {margin:0px 0px;}
#wa-row-l0jhpck5623voo>div {padding: 0px 0px;}
#wa-row-l0jhpck5623vv4 {margin:0px 0px;}
#wa-row-l0jhpck5623vv4>div {padding: 0px 0px;}
#wa-row-l0jhpck5623w1k {margin:0px 0px;}
#wa-row-l0jhpck5623w1k>div {padding: 0px 0px;}
#wa-row-l0jhpck5623weg {margin:0px 0px;}
#wa-row-l0jhpck5623weg>div {padding: 0px 0px;}
#wa-row-l0jhpck5623wkw {margin:0px 0px;}
#wa-row-l0jhpck5623wkw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6pd7lap24jmp4 {margin:0px 0px;}
#wa-row-j6pd7lap24jmp4>div {padding: 0px 0px;}
#wa-row-j6pd7le824jiug {margin:0px 0px;}
#wa-row-j6pd7le824jiug>div {padding: 0px 0px;}
#wa-row-j6pd7le824jmeg {margin:0px 0px;}
#wa-row-j6pd7le824jmeg>div {padding: 0px 0px;}
#wa-row-l0jhpck5623voo {margin:0px 0px;}
#wa-row-l0jhpck5623voo>div {padding: 0px 0px;}
#wa-row-l0jhpck5623vv4 {margin:0px 0px;}
#wa-row-l0jhpck5623vv4>div {padding: 0px 0px;}
#wa-row-l0jhpck5623w1k {margin:0px 0px;}
#wa-row-l0jhpck5623w1k>div {padding: 0px 0px;}
#wa-row-l0jhpck5623weg {margin:0px 0px;}
#wa-row-l0jhpck5623weg>div {padding: 0px 0px;}
#wa-row-l0jhpck5623wkw {margin:0px 0px;}
#wa-row-l0jhpck5623wkw>div {padding: 0px 0px;}
}
